% createAminoTable.m
% creates a cell array aminoNames containing the names of the
% amino acids, ordered in a way that can be used to translate
% nucleotide sequences into amino acid sequences

aminoNames = {'Phe', 'Phe', 'Leu', 'Leu', 'Leu', 'Leu', 'Leu', 'Leu', ...
              'Ile', 'Ile', 'Ile', 'Met', 'Val', 'Val', 'Val', 'Val', ...
              'Ser', 'Ser', 'Ser', 'Ser', 'Pro', 'Pro', 'Pro', 'Pro', ...
              'Thr', 'Thr', 'Thr', 'Thr', 'Ala', 'Ala', 'Ala', 'Ala', ...
              'Tyr', 'Tyr', 'Stop', 'Stop', 'His', 'His', 'Gln', 'Gln', ...
              'Asn', 'Asn', 'Lys', 'Lys', 'Asp', 'Asp', 'Glu', 'Glu', ...
              'Cys', 'Cys', 'Stop', 'Trp', 'Arg', 'Arg', 'Arg', 'Arg', ...
              'Ser', 'Ser', 'Arg', 'Arg', 'Gly', 'Gly', 'Gly', 'Gly'};