% cell array of information about mountains, containing three cell arrays 
% and a vector inside (name, mountain range, country, and height in feet)

mountains = {{'Everest' 'K2' 'Kanchenjunga' 'Lhotse I' 'Makalu I' 'Lhotse II' ...
              'Dhaulagiri' 'Manaslu I' 'Cho Oyu' 'Nanga Parbat' 'Annapurna'} ...
             {'Himalayas' 'Karakoram' 'Himalayas' 'Himalayas' 'Himalayas' ...
              'Himalayas' 'Himalayas' 'Himalayas' 'Himalayas' 'Himalayas' 'Himalayas'} ...
             {'Nepal-China' 'Kashmir' 'Nepal-India' 'Nepal-China' 'Nepal-China' ...
              'Nepal-China' 'Nepal' 'Nepal' 'Nepal-China' 'Kashmir' 'Nepal'} ...
             [29028 28250 28208 27923 27824 27560 26810 26760 26750 26660 26504]};

% ask the user to enter the name of a mountain
mount = input('Enter the name of a mountain: ',  's');

% determine the index of the user's mountain in the cell array of names
index = find(strcmpi(mountains{1}, mount));

% if the user's mountain was not found, print a message about this,
% otherwise print all the information about this mountain
if isempty(index)
    disp('your mountain was not found');
else
    disp(['name: ' mountains{1}{index}])
    disp(['range: ' mountains{2}{index}]);
    disp(['location: ' mountains{3}{index}]);
    disp(['height: ' num2str(mountains{4}(index)) ' feet']);
end



